Bug 356341 - athcool freezes on K7S41GX Mainboard
athcool freezes on K7S41GX Mainboard
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: athcool (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Dawid Gajownik
Fedora Extras Quality Assurance
http://www.daniel.nofftz.net/linux/At...
:
Depends On: 389451
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-29 08:05 EDT by Frank Aisenbrey
Modified: 2008-06-16 22:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:45:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
unified diff of what is working for me (555 bytes, patch)
2007-10-29 08:05 EDT, Frank Aisenbrey
no flags Details | Diff

  None (edit)
Description Frank Aisenbrey 2007-10-29 08:05:56 EDT
Description of problem:
On ASrock K7S41GX Mainboard with SiS 741GX Chipset the System freezes after
athcool was activated

Version-Release number of selected component (if applicable):
athcool-0.3.11-5.fc6

How reproducible:
"/etc/init.d/athcool start" on an ASrock K7S41GX Mainboard.
  
Actual results:
System freezes

Expected results:
System should work and save some energy

Additional info:
see patch
Comment 1 Frank Aisenbrey 2007-10-29 08:05:56 EDT
Created attachment 241721 [details]
unified diff of what is working for me
Comment 2 Dawid Gajownik 2007-11-05 11:10:24 EST
Hi!

Thank you very much for the patch! I pushed your fix to the upstream and new
release is available since today. I'm a bit sick so I'll make new rpm in the
next few days.
Comment 3 Bug Zapper 2008-05-14 10:54:00 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2008-06-16 22:45:06 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.